JOOM::GALLERY::FORUM

JoomGallery 2.x ACL => Backend / Administration => Topic started by: biltong on 19-03-2018 17:58:26



Title: JoomGallery 2.x with SSL
Post by: biltong on 19-03-2018 17:58:26
Hi,

Does JoomGallery 2.1.6 work with SSL?

Thanks


Title: Re: JoomGallery 2.x with SSL
Post by: MrMusic on 29-03-2018 09:48:48
Hi,

Joomla! 2.x and JoomGallery 2.1.6 are outdated and there is no support anymore.
Even if JoomGallery 2.1.6 works with ssl, you should upgrade to the latest versions of Joomla! and JoomGallery.


Title: Re: JoomGallery 2.x with SSL
Post by: biltong on 29-03-2018 11:06:56
Hi,

Thanks for your reply!

I appreciate that we should be upgrading to latest Joomla and JoomGallery however I'm looking for an interim short term solution to implement SSL for GDPR compliance before the next budget year.

All I would like to know is, before JoomGallery 3.x was released, did JoomGallery 2.x work with SSL?

I will not expect or request any support in trying to implement SSL, just need to know whether this simpler option is viable for a short period and then we will upgrade in the new budget year.

Thanks in advance.


Title: Re: JoomGallery 2.x with SSL
Post by: MrMusic on 29-03-2018 12:42:24
I think you should try it.
The browser will probably show a hint if something is read from http:...